/**
 * Credit.js
 * Version: 1.0.0
 * Author: Ron Masas
 */
 
.credit {
	display: none;
}

.credit-cell {
    width: 16%;
    height: 23px;
    padding: 1px 0;
    font-size: 18px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: none;
    outline: none;
    text-align: center;
    letter-spacing: 3px;
}

.credit-input {
	display: block;
	width: 95%;
	max-width: 500px;
	height: 24px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.c-focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}